angular
    .module('689Cloud')

    // App config
    .constant("configServer", {
        BACKEND_API_URL: "https://qc-api.689cloud.com/",
        SESSION_COOKIE_ENABLE: false,
        FE_SECURE_MAIL_URL: "https://dev-api.689cloud.com/689cloud-secure-mail/#!/"
    });
